[Default]
Title = Microsoft DirectX 9.0c
Description = Microsoft DirectX 9.0c をインストール @@*
注：Internet Explorer 5.5をまずインストールしてから、Microsoft DirectX 9.0c をインストールしてください。

[WinNT51P_Japanese]
Title  = Microsoft DirectX 9.0c
Description = Microsoft DirectX 9.0c をインストール。注記：Microsoft Windows XP Service Pack 2 には、DirectX 9.0c がすでにインストールされています。Microsoft Windows XP Service Pack 2 をご利用の場合は、DirectX 9.0c をインストールしないでください。

